background: linear-gradient(to bottom, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%);

#top{
background-color: red;
padding: 20px
}

body{
color: black;
font-size: 16px;
padding: 0px 150px 0px 150px;
background: linear-gradient(to bottom, #b9dbff 0%,#89c6ff 17%,#299fff 50%,#0086fc 51%,#19a3ff 59%,#3dbeff 71%,#0097fc 84%,#0053b2 100%);
}

#content{
background-color: lightblue;
}

table{
color: yellow;
background-color: blue;
}

h1{
margin: 20px;
padding: 40px;
}

h4{
border-style: solid;
border-width: 5px;
border-color: pink;
}

.intro {
    color: red;
    font-weight: bold;
}

.main_content{
background-color: red;
padding: 20px
}

#article1{
background-color: orange;
font-weight: bold;
}


#typographyfun h2{
background-color: orange;
padding: 20px
}

#typographyfun h3{
background-color: red;
color: blue;
padding: 20px
}

#typographyfun p{
background-color: pink;
padding: 30px
}


p {
    margin: 1px 5px 10px 20px;
}

h3{
padding: 1em 10em;
}

#random{
display: block;
padding: 20px 10px;
border: red 1px;
}